Find the answer to your Linux question:
Results 1 to 2 of 2
Hello all I have a dummy server set up in which I am trying to install webmin (which I have done several times in the past and remb it being ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    tqz
    tqz is offline
    Just Joined!
    Join Date
    Jan 2008
    Posts
    50

    Webmin problems


    Hello all

    I have a dummy server set up in which I am trying to install webmin (which I have done several times in the past and remb it being straightforward and pretty simple!) however when trying to install i keep getting errors.

    I install all the perl packages as required :-

    sudo apt-get install perl libnet-ssleay-perl openssl libauthen-pam-perl libpam-runtime libio-pty-perl libmd5-perl


    After downloading webmin i try and install it:-
    sudo dpkg -i webmin_ 1.530 _all.deb

    This is where I encounter errors regarding apt-show-versions saying that it is not installed.

    I try and install it but an error appears stating that apt-show-versions is not installed. So i try and install apt-show-versions and that fails as it states that there is libapt package missing too. When I try to force install both - unable to fetch some archives but maybe run apt-get update or fix missing....It just seems like I am going around in circles (as I have run apt-get update and have run the commands as root...)

    Any suggestions?

    Thanks in adv

    t




    Any ideas....

  2. #2
    Just Joined! rafatmb's Avatar
    Join Date
    Feb 2011
    Location
    Brazil
    Posts
    25

    Webmin

    Hi,

    Post the error messages on webmin installation.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •